RubyGems Navigation menu

lw-pagto-certo 0.0.5

Integração para o serviço Pagamento Certo, da Locaweb.

Gemfile
          gem 'lw-pagto-certo', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install lw-pagto-certo
  
  
  
  
  
  
  

Total downloads 1,615

For this version 1,615

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - March 27, 2009 (10 KB)